Skip to navigation
OrganizationHourly organization traffic statistics

Hourly organization traffic statistics

Required permissions Beta Learn more

Organisation.Stats + Get +4 endpoints

Roles: Administrator User Observer

Retrieves traffic statistics for the selected organization and all child organizations, accumulated per hour.

Historical data is available for up to Last 3 Hours.

By default, this call returns statistics for the last three hours.

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the /api/v1/authenticate POST request.

Path parameters

org_id_or_mystringRequiredformat: "^(my)|(\d+)$"Defaults to my

Numerical ID of an organization or the string my to use the currently authorized organization.

Query parameters

start_datestringOptionalformat: "date"
Filters results to data collected on or after this timestamp. If not specified, the response includes data from the past three hours up to the current time.
end_datestringOptionalformat: "date"

Filters results to data collected before this timestamp. Must be used with start_date. If not specified, defaults to one hour after the current time.

Response

OK
dataobjectOptional
smsobjectOptional

Errors

403
Forbidden Error